.page_event .statement {
  padding-top: clamp(8rem, 3.0819672131rem + 6.5573770492vw, 12rem);
}
.page_event .statement .container {
  padding-block: clamp(8rem, 3.0819672131rem + 6.5573770492vw, 12rem);
}
.page_event .statement__head {
  margin-top: clamp(3rem, -0.6885245902rem + 4.9180327869vw, 6rem);
  font-size: clamp(1.6rem, 1.1081967213rem + 0.6557377049vw, 2rem);
  font-weight: 700;
  line-height: 2;
  text-align: center;
}
@media (max-width: 768px) {
  .page_event .statement__head {
    line-height: 1.6;
  }
}
.page_event .statement__text {
  margin-top: clamp(4.8rem, 0.8655737705rem + 5.2459016393vw, 8rem);
  font-size: clamp(1.6rem, 1.1081967213rem + 0.6557377049vw, 2rem);
  line-height: 2;
  color: var(--color-white);
  text-align: center;
  background: url(../img/event/statement_bg.png) no-repeat center top/cover;
}
@media (max-width: 768px) {
  .page_event .statement__text {
    line-height: 1.6;
  }
}
.page_event .statement__text-h3title {
  font-size: clamp(1.8rem, -0.4131147541rem + 2.9508196721vw, 3.6rem);
  line-height: 1.5;
  font-weight: 900;
  padding-block: 0 clamp(4rem, -0.9180327869rem + 6.5573770492vw, 8rem);
}
@media (max-width: 768px) {
  .page_event .statement__text-h3title {
    line-height: 1.4;
  }
}
.page_event .statement__text-h2title {
  font-size: clamp(1.7rem, 0.3475409836rem + 1.8032786885vw, 2.8rem);
  font-weight: 900;
  line-height: 1.5;
  margin-block: 0 clamp(1rem, 1rem + 0vw, 1rem);
}
.page_event .statement__text-h2title:nth-of-type(n+2) {
  margin-block: clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem) clamp(1rem, 1rem + 0vw, 1rem);
}
@media (max-width: 768px) {
  .page_event .statement__text-h2title {
    line-height: 1.4;
  }
}
.page_event .section {
  background: var(--color-bg);
}
.page_event .section__block {
  margin-top: clamp(3rem, -0.6885245902rem + 4.9180327869vw, 6rem);
}
.page_event .section__h3title {
  background: var(--navygra-2);
  font-size: clamp(1.8rem, 0.9393442623rem + 1.1475409836vw, 2.5rem);
  font-weight: 700;
  line-height: 1.4;
  color: var(--color-white);
  text-align: center;
  padding: clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem);
}
.page_event .section__h3title.bg-blue-light {
  background: var(--color-blue-light);
}
.page_event .section__item {
  background: var(--color-bg-gray);
  padding: clamp(3rem, 0.5409836066rem + 3.2786885246vw, 5rem) clamp(2rem, -1.6885245902rem + 4.9180327869vw, 5rem);
}
.page_event .section__image {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: clamp(2rem, 2rem + 0vw, 2rem);
}
@media (max-width: 768px) {
  .page_event .section__image {
    grid-template-columns: repeat(1, 1fr);
  }
}
.page_event .section__detail {
  margin-top: clamp(5rem, 5rem + 0vw, 5rem);
}
.page_event .section__detail dl {
  display: flex;
  align-items: start;
}
@media (max-width: 768px) {
  .page_event .section__detail dl {
    display: block;
  }
}
.page_event .section__detail dl dt {
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--color-blue-light);
  width: clamp(12rem, 9.1721311475rem + 3.7704918033vw, 14.3rem);
  font-size: clamp(1.6rem, 1.1081967213rem + 0.6557377049vw, 2rem);
  color: var(--color-white);
  text-align: center;
  margin-right: clamp(1.8rem, 1.5540983607rem + 0.3278688525vw, 2rem);
  padding: clamp(1rem, 1rem + 0vw, 1rem);
}
@media (max-width: 768px) {
  .page_event .section__detail dl dt {
    margin: 0 0 2.1333333333vw;
  }
}
.page_event .section__detail dl dd {
  width: calc(100% - clamp(13.8rem, 10.7262295082rem + 4.0983606557vw, 16.3rem));
  font-size: clamp(1.5rem, 1.131147541rem + 0.4918032787vw, 1.8rem);
  line-height: 2;
}
@media (max-width: 768px) {
  .page_event .section__detail dl dd {
    width: 100%;
  }
}
.page_event .section__detail dl + dl {
  margin-top: clamp(3.2rem, 2.2163934426rem + 1.3114754098vw, 4rem);
}
.page_event .section__detail-note {
  margin-top: clamp(3.2rem, 0.9868852459rem + 2.9508196721vw, 5rem);
}
.page_event .section__detail-note p {
  font-size: clamp(1.5rem, 1.131147541rem + 0.4918032787vw, 1.8rem);
  line-height: 2;
}
.page_event .event {
  z-index: inherit;
  position: inherit;
}
.page_event .event .container {
  padding-bottom: 0;
}
.page_event .event-item {
  padding: 0;
  border-bottom: 0;
}
.page_event .topics .container {
  padding-bottom: 0;
}
.page_event .topics__detail {
  margin-top: clamp(5rem, 5rem + 0vw, 5rem);
  font-size: clamp(1.5rem, 1.131147541rem + 0.4918032787vw, 1.8rem);
  line-height: 2;
}
.page_event .topics__h4title {
  font-size: clamp(1.8rem, 0.9393442623rem + 1.1475409836vw, 2.5rem);
  line-height: 1.4;
  font-weight: 700;
  margin-block: clamp(4rem, 4rem + 0vw, 4rem) clamp(1rem, 1rem + 0vw, 1rem);
}